Subject: Re: Hi,
From: [email-masked] ("Grant Leslie")

24 Jan 1997 21:23:28 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU-WIN32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

----------
> From: [email-masked]
> To: [email-masked]
> Subject: Hi,
> Date: January 23, 1997 6:49 PM
> 
> Hi,
> 
> I plan on taking over the world, i just thought you'd like ta
know...
> 
Hmmm might I just say this..
????????????????????????
Somones been playing with there e-mail settings, how cute ;-)
BTW. wouldn't this be impersonating the President, adn therefore
Illegal?? ;-)

PS. I'm Canadian myself
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".